<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="src/main"/>
	<classpathentry kind="src" path="src/test"/>
	<classpathentry kind="lib" path="lib/hamcrest-core-1.3.jar"/>
	<classpathentry kind="lib" path="lib/junit-4.13.jar"/>
	<classpathentry kind="output" path="out/eclipse"/>
</classpath>
